@font-face {
    font-family: "common_icons";
    src: url("/rails/public/fonts/common_icons.eot?ec2cb70c4656901dc5080471995de7aa#iefix") format("embedded-opentype"),
url("/rails/public/fonts/common_icons.woff2?ec2cb70c4656901dc5080471995de7aa") format("woff2"),
url("/rails/public/fonts/common_icons.woff?ec2cb70c4656901dc5080471995de7aa") format("woff");
  font-display: swap;
}

.icon:before {
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon.icon-gftClose:before {
    font-family: common_icons !important;
    content: "\f101";
}
.icon.icon-account:before {
    font-family: common_icons !important;
    content: "\f102";
}
.icon.icon-arrow_back:before {
    font-family: common_icons !important;
    content: "\f103";
}
.icon.icon-arrow_l:before {
    font-family: common_icons !important;
    content: "\f104";
}
.icon.icon-arrow_r:before {
    font-family: common_icons !important;
    content: "\f105";
}
.icon.icon-arrow_right_grey:before {
    font-family: common_icons !important;
    content: "\f106";
}
.icon.icon-arrow_right:before {
    font-family: common_icons !important;
    content: "\f107";
}
.icon.icon-arrow:before {
    font-family: common_icons !important;
    content: "\f108";
}
.icon.icon-arrowIcon:before {
    font-family: common_icons !important;
    content: "\f109";
}
.icon.icon-boarding_point:before {
    font-family: common_icons !important;
    content: "\f10a";
}
.icon.icon-bookings:before {
    font-family: common_icons !important;
    content: "\f10b";
}
.icon.icon-busIcon:before {
    font-family: common_icons !important;
    content: "\f10c";
}
.icon.icon-chat_bubble:before {
    font-family: common_icons !important;
    content: "\f10d";
}
.icon.icon-check:before {
    font-family: common_icons !important;
    content: "\f10e";
}
.icon.icon-chevron_right:before {
    font-family: common_icons !important;
    content: "\f10f";
}
.icon.icon-close_white:before {
    font-family: common_icons !important;
    content: "\f110";
}
.icon.icon-close:before {
    font-family: common_icons !important;
    content: "\f111";
}
.icon.icon-consent:before {
    font-family: common_icons !important;
    content: "\f112";
}
.icon.icon-copy:before {
    font-family: common_icons !important;
    content: "\f113";
}
.icon.icon-datashare:before {
    font-family: common_icons !important;
    content: "\f114";
}
.icon.icon-date_range:before {
    font-family: common_icons !important;
    content: "\f115";
}
.icon.icon-download:before {
    font-family: common_icons !important;
    content: "\f116";
}
.icon.icon-dropping_point:before {
    font-family: common_icons !important;
    content: "\f117";
}
.icon.icon-expand_less:before {
    font-family: common_icons !important;
    content: "\f118";
}
.icon.icon-expand_more:before {
    font-family: common_icons !important;
    content: "\f119";
}
.icon.icon-expand:before {
    font-family: common_icons !important;
    content: "\f11a";
}
.icon.icon-help:before {
    font-family: common_icons !important;
    content: "\f11b";
}
.icon.icon-home:before {
    font-family: common_icons !important;
    content: "\f11c";
}
.icon.icon-info:before {
    font-family: common_icons !important;
    content: "\f11d";
}
.icon.icon-list:before {
    font-family: common_icons !important;
    content: "\f11e";
}
.icon.icon-location:before {
    font-family: common_icons !important;
    content: "\f11f";
}
.icon.icon-logout:before {
    font-family: common_icons !important;
    content: "\f120";
}
.icon.icon-mail:before {
    font-family: common_icons !important;
    content: "\f121";
}
.icon.icon-person:before {
    font-family: common_icons !important;
    content: "\f122";
}
.icon.icon-phone:before {
    font-family: common_icons !important;
    content: "\f123";
}
.icon.icon-plus:before {
    font-family: common_icons !important;
    content: "\f124";
}
.icon.icon-profile:before {
    font-family: common_icons !important;
    content: "\f125";
}
.icon.icon-railIcon:before {
    font-family: common_icons !important;
    content: "\f126";
}
.icon.icon-refresh:before {
    font-family: common_icons !important;
    content: "\f127";
}
.icon.icon-refund_money:before {
    font-family: common_icons !important;
    content: "\f128";
}
.icon.icon-refund:before {
    font-family: common_icons !important;
    content: "\f129";
}
.icon.icon-right_arrow:before {
    font-family: common_icons !important;
    content: "\f12a";
}
.icon.icon-rule:before {
    font-family: common_icons !important;
    content: "\f12b";
}
.icon.icon-search:before {
    font-family: common_icons !important;
    content: "\f12c";
}
.icon.icon-secure-payment:before {
    font-family: common_icons !important;
    content: "\f12d";
}
.icon.icon-share:before {
    font-family: common_icons !important;
    content: "\f12e";
}
.icon.icon-star:before {
    font-family: common_icons !important;
    content: "\f12f";
}
.icon.icon-trusted:before {
    font-family: common_icons !important;
    content: "\f130";
}
.icon.icon-wallet:before {
    font-family: common_icons !important;
    content: "\f131";
}
.icon.icon-whatsapp:before {
    font-family: common_icons !important;
    content: "\f132";
}
